/* ==========================================================================
* 파    일 : NpcTarotCheckWindow.h
* 목    적 : 점집확인 윈도우
* 작 성 자 : 김가람 
* 작 성 일 : 2009-01-06
* 주의사항 :
*===========================================================================*/
#pragma once
#include "UIWindow.h"

class cLabel;
class cTarotWindow;

class cNpcTarotCheckWindow : public cUIWindow
{
public:
	cNpcTarotCheckWindow();
	virtual ~cNpcTarotCheckWindow();

protected:
	bool OnCreate( cUINodeProperty* pproperty );
	void OnCommand( cUINode* pnode, unsigned int id );
	void OnShow();
	void OnHide();

private:
	cTarotWindow*		mpMain;
	cLabel*				mpPrice;		/// 이용요금
};